<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>992852276065-fl8eroljn4fsrg78jbj28oe3k3t3461p.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.992852276065-fl8eroljn4fsrg78jbj28oe3k3t3461p</string>
	<key>API_KEY</key>
	<string>AIzaSyAiSmfPgReTCEb3vCClBXW3Ibl2MU8HNxs</string>
	<key>GCM_SENDER_ID</key>
	<string>992852276065</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.example.community</string>
	<key>PROJECT_ID</key>
	<string>fluttercrud-12fb1</string>
	<key>STORAGE_BUCKET</key>
	<string>fluttercrud-12fb1.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:992852276065:ios:4e5c709a82ac04f2a8cb20</string>
</dict>
</plist>